### Struct

# FwupdPlugin UsbBaseHdr

#### Description

    struct FuUsbBaseHdr {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_usb_base_hdr_parse

No description available.

###### fu_usb_base_hdr_parse_bytes

No description available.

###### fu_usb_base_hdr_parse_stream

No description available.

#### Instance methods

###### fu_usb_base_hdr_get_descriptor_type

No description available.

###### fu_usb_base_hdr_get_length

No description available.

###### fu_usb_base_hdr_ref

No description available.

###### fu_usb_base_hdr_unref

No description available.